/*************************************/
/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Stephanie Pamela Avila Campos
 * Template: blocksy
 * Text Domain: blocksy
 */

/*.img-logo {
    width: 15%;
}
 .footer {
    background-color: #000;
    color: white;
}
*/
.azc {
    text-align: center;
    background-color: #CD032E;
    color: white !important;
}

.cua {
    text-align: center;
    background-color: #F08200;
    color: white !important;
}

.izt {
    text-align: center;
    background-color: #57A519;
    color: white !important;
}

.ler {
    background-color: #AD25A8;
    text-align: center;
    color: white !important;
}

.xoch {
    background-color: #0072CE;
    text-align: center;
    color: white !important;
}

.rg {
    background-color: #3B3B3B;
    text-align: center;
    color: white !important;
}

.rg:hover,
.xoch:hover,
.ler:hover,
.izt:hover,
.cua:hover,
.azc:hover {
    background-color: white;
    color: black !important;
    font-weight: bold;
    transition: all 0.4s;
}
/*
.copy,
.info-footer a {
    color: rgb(155, 160, 155) !important;
}


.info-footer a:hover {
    color: rgb(107, 208, 226) !important;
}*/
/*
.header--layout-default .header-logo-menu-wrapper {
    width: 90% !important;
}

@media(max-width: 600px) {
    
    .copy,
    .info-footer a {
        font-size: 15px;
    }

    .img-logo {
        width: 80%;
    }
}
*/
/**************************************/
/**************************************/
/**************************************/
/*************************************/

.bluezed-scroll-top {
    position: fixed;
    bottom: 10px;
    right: 15px;
    display: none;
    z-index: 9999999;
    text-align: center;
}

.bluezed-scroll-top-circle {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    background-color: #B72223;
    padding-top: 5px;
    font-size: 1.25em;
    color: #ffffff;
}

.bluezed-scroll-top-circle:hover {
    background-color: #971C00;
}
/****************************************/
.container .box{
    position: relative;
    width: 80%;
    height: 80%;
    margin: 20px 0px 10% 0px;
    transform-style: preserve-3d;
    perspective: 100%;
    cursor: pointer;
}

.container .box .body{
    position: relative;
   
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: 0.9s ease;
}



.container .box .body .imgContainer{
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
}

.container .box .body .imgContainer img{
    position: relative;
    
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container .box .body .content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
    background: #fff;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transform: rotateY(180deg);
}

.container .box:hover .body{
    transform: rotateY(180deg);
}

.container .box .body .content div{
	position: relative;
	
	width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    padding: 0px;
    background: linear-gradient(45deg, #B72223, #B72223);
    transform: translateZ(100px);
}

.container .box .body .content div h3{
	margin: 20px 0px 15% 0px;
    letter-spacing: 1px;
}

/**********************************************/

.card {
	background-color: #B72223;
	width: 50%x;
	height: 80%;
	margin: 20px 10px 10px 10px;
}
.counter-container {
	
	position: relative;
	width: 20%;
	height: 20%;
  display:flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: 0px;
}

.counter {
	
  margin: 0px;	
  font-size: 30px;
}

@media (max-width: 30px) {
  body {
    flex-direction: column;
	}}
/***********************************************/

 .typewriter {
	 		margin: 20px 20px;
	 		color: #B72223;
	 		font-weight: bold;
	 		align-items: center;
	 		font-size: 35px;
            white-space: nowrap;
            overflow: hidden;
            animation: typewriter 2s steps(20) infinite alternate,
                blink 50000ms steps(20) infinite normal;
            border-right: 5px solid #B72223;
        }

body.dark .typewriter{
    color: #FFF;
	border-right: 5px solid #FFF;
}

@keyframes typewriter {
            from {
                width: 0%;
            }
 
            to {
                width: 180px;
            }
        }
 
@keyframes blink {
            from {
                border-color: #B72223;
            }
 
            to {
                border-color: solid;
            }
        }

/*************************************************/
  
/*************************************/

.contenedor-leyenda{
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #CCC;
    height: 100px;
}

body.dark .contenedor-leyenda{
    background-color: #444040;
}

body.dark .contenedor-leyenda .text-danger{
    color: white !important;
}

body.dark .contenedor-leyenda a{
    color: white;
}

/*****************************/

.slider {
        width: 85%;
		
        margin: 0px 0px 0px 7.5%;
		
    }


	
/*
body.dark .slider{
    background-color: #444040;
	}
*/
    .slick-slide {
      margin: 10px 0px 0px 5px;
    }

    .slick-slide img {
      width: 150px;
	  height: 150px;	
    }


    .slick-prev:before,
    .slick-next:before {
      color: black;
    }

body.dark .slick-prev:before,
body.dark .slick-next:before {
      color: white;
    }

    .slick-slide {
      transition: all ease-in-out .3s;
      /*opacity: .2;*/
    }
    
    .slick-active {
      /*opacity: .5;*/
    }

    .slick-current {
     /* opacity: 1;*/
    }

/***************************/

.img-inicio{
    height: 400px;
}

@media(max-width: 768px){
    .img-inicio{

        height: 400px;
    }
}

/*************************************************/

body {
    height: 100%;
    background-color: #CCC;
}

/*html, */
body.dark{
    background-color: black;
}

.container{
    max-width: 75%;
    padding-right: 0;
    padding-left: 0;
}

.contenido-interno{
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

body.dark .contenido-interno{
    background-color: black;
    color:  white;
}

@media(max-width:1024px) {
    .container{
        max-width: 100%;
    }
}

main > .container {
   /* padding-top: 10px;*/
    background-color: white;
}

body.dark main > .container{
    padding-top: 0;
    background-color: black;
}

.footer {
    background-color: #CCC;
    font-size: 12px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */

a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.page-link{
    color: #B72223;
}

body.dark .page-link{
    background-color: black;
    color:  white;
}

.page-link:hover{
    font-weight: bold;
    color: #B72223;
}

.page-item.active .page-link {
    background-color: #B72223;
    border-color: #B72223;
}

body.dark .page-item.active .page-link {
    background-color: #CCC;
    border-color: #CCC;
    color: black;
}

/*Menu*/

.page-header{
    color: #B72223;
    font-weight: bold;
    font-size: 26px;
    border-bottom: 2px solid #B72223;
}

body.dark .page-header{
    color:  white;
    border-bottom: 2px solid white;
}

/*Subtitulos formulario agenda*/
.numero-subtitulo-agenda{
    color: #B72223;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid #B72223;
    padding: 15px;
}

.subtitulo-agenda{
    color: #B72223;
    font-size: 20px;
    font-weight: bold;
}

.hr-agenda{
    border: 1px solid #B72223; 
}

.acuerdo-agenda{
    border: 2px solid #B72223;
    border-radius: 10px;
    padding: 5px;
}

a{
    color: #B72223;
}

label{
    font-weight: bold;
}

a:focus, a:hover{
    color: #B72223;
    text-decoration: none;
    font-weight: bold;
}



.form-control::placeholder{

    color: #CCC;
    
}

.liga-header{
    color: #000;
}

body.dark .liga-header{
    color: white;
}

body.dark .liga-header:hover{
    color: #B72223;
}


.text-danger{
    color: #B72223 !important;
}

/*
body.dark .text-danger{
    color: white !important;
}
*/

.btn-outline-dark:hover{
    background-color: #6c757d;
}

.btn-outline-secondary:hover{
    background-color: #CCC !important;
}

body.dark .btn-outline-danger{
    color: #6c757d;
    border-color: #6c757d;
}

.btn-outline-danger:hover{
    background-color: #dc3545;
    border-color: #dc3545;
}

body.dark .btn-outline-danger:hover{
    color: white;
    border-color: #6c757d;
}

.btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {

    background-color: #B72223;
    border-color: #B72223;
}

.imgLogoUam{
    width: 100%;
}

@media(max-width: 768px){
    .imgLogoUam{
        width: 70%;
    }
}


.bg-dark{
   /* opacity: 1; */
    background-color: rgb(0,0,0) !important;
   /* width: 100%;
    height: 100px;
    margin-bottom: 0px;*/
    color: white;
}
/*

.bg-dark-2{
    background-color: #000 !important;
    width: 100%;
    height: 100px;
    color: white;
}

@media (max-width: 800px){
  .bg-dark-2{
        height: auto;
    }
}

.bg-dark-3{
    background-color: #000 !important;
    width: 100%;
    height: 40px;
    color: white;
}

@media (max-width: 800px){
  .bg-dark-3{
        height: auto;
    }
}

body.dark .bg-dark-2{
    background-color: #5E5C5C !important;
}

body.dark .bg-dark-3{
    background-color: #5E5C5C !important;
}
*/
/*Submenu en micrositios*/
/*
.bg-dark-movil{
    background-color: #B72223 !important;
    width: 100%;
    color: white;
}

body.dark .bg-dark-movil{
    background-color: #5E5C5C !important;
}
*/
.table-hover tbody tr:hover td {
    background: #F2DEDE;
}

body.dark .table-hover tbody tr:hover td {
    background: #CCC;
}

body.dark .table{
    color: white;
}

/* Barra inferior movil */
.barra-inferior-movil{
    
    opacity: .7;
    width: 100%;
    background-color: black;
    color: white;
    height: 80px;
    margin-top: -80px;
}

/*Barra vertical iconos blancos para moviles*/
.barra-vertical-movil{
    position: absolute;
    opacity: .7;
    background-color: black;
    color: white;
    height: 400px;
    padding: 5px;
    margin-top: -400px;
}


.imgBarraVertical{
    width: 100%;
}
/*
@media(max-width: 576px){

    .imgBarraVertical{

        width: 200%;
        margin-left: -10px;
    }
}
*/

/*dropdown no se extienda al 100% solo en moviles*/
/*@media(max-width: 768px){
    .navbar-nav .dropdown-menu {
        float: left;
    }
}
*/

/*Barra inferior iconos blancos*/

.barra-inferior{
    opacity: 0;
   /* width: 100%;*/
    background-color: black;
    color: white;
    height: 100px;
    margin-top: -100px;

}

@media (max-width: 1024px){
    .barra-inferior{
        margin-top: -50px;
        height: 50px;
    }
}
/*
.imgBarraInferior{
    width: 100%;
}

@media(max-width: 768px){
    .imgBarraInferior{

        width: 50%;
    }
}
*/
@media (min-width: 2560px){
    .imgBarraInferior{
        width: 70%;
    }
}

@media (min-width: 3840px){
    .imgBarraInferior{
        width: 45%;
    }
}

.barra-vertical {
    border-left: 1px solid white;
    height: 47px;
    width: 100%;
}

@media (max-width: 800px){
    .barra-vertical{
        border-left: 1px solid white;
        height: 30px;
    }
}

@media (min-width: 1024px){
    .barra-vertical{
        border-left: 1px solid white;
        height: 30px;
    }
}

@media (min-width: 1680px){
    .barra-vertical{
        border-left: 3px solid white;
        height: 90px;
    }
}

.barra-vertical-2 {
    border-left: 1px solid white;
    border-right: 1px solid white;
    height: 47px;
    width: 100%;
}

@media (max-width: 800px){
    .barra-vertical-2{
        border-left: 1px solid white;
        border-right: 1px solid white;
        height: 30px;
    }
}

@media (min-width: 1024px){
    .barra-vertical-2{
        border-left: 1px solid white;
        border-right: 1px solid white;
        height: 30px;
    }
}

@media (min-width: 1680px){
    .barra-vertical-2{
        border-left: 3px solid white;
        border-right: 3px solid white;
        height: 90px;
    }
}

.cuadro-rojo-1{
    width: 40px;
    opacity: .9;
    background-color: #B72223;
    color: white;
    height: 30px;
    float: right;
    margin-top: -390px;
}

.cuadro-rojo-2{
    width: 40px;
    opacity: .9;
    background-color: #B72223;
    color: white;
    height: 30px;
    float: right;
    margin-top: -350px;
}

.carousel-control-next-icon{
    margin-right: 20px;
    color: red;
}

.contenedor-noticias{
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: white;
    height: auto;
}

.letrero-video{
    margin-left: 100px;
}

.contenedor-video{
    margin-left: 50px;
    width: 100%;
    height: 318px;
}

@media(max-width: 768px){
    .letrero-video{
        margin-left: 0px;
    }

    .contenedor-video{
        margin-left: 0px;
    }
}

body.dark .contenedor-noticias{
    background-color: black;
}

body.dark .contenedor-noticias .text-danger{
    color: white !important;
}

body.dark .contenedor-noticias a{
    color: white;
}

.contenedor-eventos{
    padding-top: 10px;
    padding-bottom: 0px;
    background-color: #CCC;
    height: auto;
}

body.dark .contenedor-eventos{
    background-color: #444040;
}

body.dark .contenedor-eventos .text-danger{
    color: white !important;
}

body.dark .contenedor-eventos a{
    color: white;
}

.contenedor-imgs-eventos{
    height: 100px;
}

.barra-roja{
  height: 40px; 
    background-color: #B72223;
    width: 100%;
}

body.dark .barra-roja{
     height: 40px; 
    background-color: #FFF;
	 width: 100%;
}

.titulo{
    height: auto;
    color: white;
    font-weight: bold;
    font-size: 1.5rem;
}

body.dark .titulo{
	height: auto;
    color: #B72223;
}

.contenedor-explora{
    background-color: white;
    padding: 30px 0 30px 0; 
}

body.dark .contenedor-explora{
    background-color: black;
}

.explora1{
    height: 300px;
    border-radius: 0 10px 10px 0;
}

@media (max-width: 1024px){
    .explora1{
        height: 200px;
        
    }
}

.explora21{
    height: 150px;
    border-radius: 10px;
    padding: 0 0 5px 0;
    margin: 5px;
}

@media (max-width: 1024px){
     .explora21{
        height: 100px;
    }
}

.explora22{
    height: 150px;
    border-radius: 10px;
    padding: 0 0 0 0;
    margin: 5px;
}

@media (max-width: 1024px){
     .explora22{
        height: 100px;
    }
}

.explora3{
    height: 300px;
    border-radius: 10px;
}

@media (max-width: 1024px){
    .explora3{
        height: 200px;
        
    }
}

.explora4{
    height: 300px;
    border-radius: 10px 0 0 10px;
}

@media (max-width: 1024px){
    .explora4{
        height: 200px;
        
    }
}

/*Modulos explora UAM*/
.titulo-explora-uam{

    background-color: #FFF;
    border-radius: 0 5px 5px 0;
    color: #B72223;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    position: relative;
    top: 35%;  
    margin-top: 10px;  
}

body.dark .titulo-explora-uam{
    background-color: #000;
    color: white;
}

@media (max-width: 576px){

    .titulo-explora-uam{
        font-size: 24px;
    }
}

.imagen-explora-uam-alto{
    height: 250px;
}

@media (max-width: 576px){

    .imagen-explora-uam-alto{
        height: 150px;;
    }
}

.imagen-numeralia{
    width: 100%;
    height: 300px;
}

body.dark .imagen-numeralia{
    background-color: black;
}

.row{
    margin-left: 0px;
    margin-right: 0px;
}

.contenedor-somosuam{
    background-color: white;
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

body.dark .contenedor-somosuam{
    background-color: black;
}

.contenedor-rojo-explora{
    background-color: #FFF;
    width: 100px;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

body.dark .contenedor-rojo-explora{
    background-color: #000;
}

.contenedor-rojo{
    background-color: #B72223;
    width: 100px;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media(max-width: 768px){
    .contenedor-rojo{
        background-color: #FFF;
    }
}

body.dark .contenedor-rojo{
    background-color: #444040;
}

.linea-titulo{
    color: white;
    font-weight: bold;
    font-size: 22px;
    border-bottom: 2px solid white;    
}

/*Modulos blancos en fondo rojo*/
.contenido-blanco{
    background: #FFF;
    height: 100%;
    color: black;
    padding-bottom: 5px;
}

body.dark .contenido-blanco{
    background: #000;
    color: white;
}

.contenido-blanco-titulo{
    color: #B72223 !important;
    padding-top: 10px;
    height: auto;
}

@media(max-width: 1245px){
    .contenido-blanco-titulo{
        font-size: 16px !important;
        height: 40px;
    }
}

body.dark .contenido-blanco-titulo{
    color: white !important;
}

.contenedor-divisiones{
    background-color: white;
    height: auto;
    padding: 20px;
}

body.dark .contenedor-divisiones{
    background-color: black;
}

.redes-sociales{
    background-color: #FFF !important;
    width: 100%;
    height: auto;
    padding: 10px 10px 10px 10px;

}

body.dark .redes-sociales{
    background-color: black !important;
}

.redes-sociales2{
    
    background-color: #FFF !important;
    width: 100%;
    height: auto;
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #CCC;
}

body.dark .redes-sociales2{
    border-top: 1px solid white;
    background-color: black !important;
}


.liga-negra {
    color: #000;
}

.barra-intranet{
    height: auto;
    padding: 8px 8px 8px 8px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: white;
    align-items: center;
    border-radius: 20px 20px 0 0;
}

body.dark .barra-intranet{
    background-color: black;
    color: white;
}

body.dark .barra-intranet a{
    color: white;
}

.contenedor-fecha{
    display: inline-block;
    color: #000;
    font-weight: bold;
}

body.dark .contenedor-fecha{
    color: white;
}

.buscar-inicio{
    background-color: #CCC;
    color: black;
}

body.dark .buscar-inicio{
    background-color: white;
}


/*Swiper Slider*/

.sombra{
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

#w1-swiper .swiper-pagination-bullets{

    bottom: 20px !important;
}

/*Noticias Normal*/
#w1-swiper .swiper-pagination-bullet {
    
    margin-top: -25px;
}

/*Noticias Movil*/
#w0-swiper .swiper-pagination-bullet {
    
    margin-bottom: 20px;
}


/*Eventos normal*/
#w3-swiper .swiper-pagination-bullet{
    margin-bottom: -20px;
}

/*Eventos en movil*/
#w2-swiper .swiper-pagination-bullet{
    margin-bottom: -20px;
}

.swiper-container{
    position: unset;
}

body.dark .swiper-pagination-bullet{
    background: #ccc;
}

.swiper-pagination-bullet-active{
    background: #B72223;
}

body.dark .swiper-pagination-bullet-active{
    background: white;
}

.swiper-button-prev, .swiper-button-next{
    color:  #B72223;
}

body.dark .swiper-button-prev {
    color: white;
}

body.dark .swiper-button-next{
    color: white;
}

.swiper-button-prev{
    margin-left: -50px;
}

.swiper-button-next{
    margin-right: -50px;
}

/**Noticias CAPTION*/
.swiper-caption{
    opacity: .9;
    width: 100%;
    background-color: #CCC;
    color: black;
    height: 70px;
    margin-top: -70px;
    
    padding-top: 20px;

}

.swiper-caption-titulo{
    font-size: 23px;
    font-weight: bold;
}

@media (max-width: 800px){
    .swiper-caption-titulo{
        font-size: 16px;
    }
}

@media ((min-width: 801px) and (max-width: 1023px)){
   .swiper-caption-titulo{
        font-size: 14px;
    }
}

@media (min-width: 1024px){
   .swiper-caption-titulo{
        font-size: 16px;
    }
}

@media (min-width: 1680px){
   .swiper-caption-titulo{
        font-size: 18px;
    }
}

@media (min-width: 1920px){
   .swiper-caption-titulo{
        font-size: 21px;
    }
}


.swiper-caption-descripcion{
    margin-left: -35px;
    margin-top: -10px;
    font-size: 14px;

}

@media (max-width: 800px){
    .swiper-caption-descripcion{
        margin-left: -35px;
        margin-top: -10px;
        font-size: 13px;
    }
}

@media (min-width: 1024px){
   .swiper-caption-descripcion{
        margin-left: -40px;
        margin-top: -10px;
        font-size: 12px;
    }
}

@media (min-width: 1680px){
   .swiper-caption-descripcion{
        margin-left: -45px;
        margin-top: -10px;
        font-size: 16px;
    }
}



.barra-vertical-negra {
    border-left: 3px solid black;
    height: 42px;
    width: 100%;
}

@media (max-width: 800px){
    .barra-vertical-negra {
        border-left: 2px solid black;
        height: 42px;
        width: 100%;
    }
}

@media (min-width: 1024px){
   .barra-vertical-negra{
        border-left: 2px solid black;
        height: 42px;
        width: 100%;
    }
}

@media (min-width: 1680px){
   .barra-vertical-negra{
        border-left: 3px solid black;
        height: 42px;
        width: 100%;
    }
}



/*Menu vertical*/
.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #B72223;
  border-color: #B72223;
}

a.list-group-item.active:hover{
    background-color: #B72223;
    border-color: #B72223;
}

a.list-group-item:hover{
    background-color: #F2DEDE;
}

body.dark .list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #B72223;
  border-color: #B72223;
}

body.dark .list-group-item{
    background-color:  black;
    color: white;
    border: 1px solid #5C5959;
}

body.dark .list-group-item.active:hover{
    background-color: #B72223;
    border-color: #B72223;
    color: white;
}

body.dark .list-group-item:hover{
    color:  black;
    background-color: white;
}

body.dark .card-header{
    background-color: #CCC;
}

body.dark .card-body{
    background-color: black;
}


/* CARDS en eventos */

.card-title{
    color: black;
}

body.dark .card-title{
    color : white;
}


/*Modal*/

body.dark .modal-content{
    background-color: black;
    color: white;
}


/*Eventos avisos no checan con multipleInput y boots4*/
.help-block{

    padding-top: 5px;
    color: #B72223;
    font-size: 12px;
    font-style: italic;
}

/*Cuado rojo en UGEDIS*/
.cuadroRojo{

    border: 2px solid #B72223;
}